#messagecontent {
	z-index: 999;
	cursor: pointer;
}

#messagecontent .message {
	top: 0pt;
	background-color: #f8e595;
	color: #b0904e;
	padding: 0.5em;
	text-align: center;
	z-index: 999;
}

#messagecontent .hidden {
	display: none;
}

#messagecontent .message.error {
	background-color: #991616;
	color: #fff;
}
